Subject: [bug#58310] [PATCH 03/14] gnu: Add python-setuptools-scm-7.

From: Lars-Dominik Braun <[email-masked]>
Date: Thu, 3 Nov 2022 18:22:31 +0900

Hi,

> Since I am not an expert on this setuptools_scm, the question is: is it
> an issue?  For instance, it can be for python-numpy so the term ’-next’
> is appended to the name.
as long as setuptools_scm’s dependencies are compatible and it does
not break current behavior – I don’t see any breaking changes in
the ChangeLog – the -next is not justified imo.

Lars